@media screen, projection {
	html,body {padding: 0px; margin: 0px;background:black;color: #EEE;}
	body {border: 15px solid #1D1D1D; padding: 5px 30px;max-width:700px;margin: 20px auto; font-family: futura, "lucida grande", "trebuchet ms", sans-serif; background: #111;}
	h1,h2,h3 {color: white; text-shadow: 1px 1px 10px #BBA,-1px -1px 5px #444; text-align:right;}
	h1 {margin: 10px;}
	h2 {margin: 45px 8px 8px 8px;}
	h3 {margin: 10px 8px}
	p {font-size: 15px; line-height: 24px; font-weight:normal;}
	p.center {text-align:center;margin: 20px 0;padding: 0;border-top:2px solid #1B1B1B;border-bottom:2px solid #1B1B1B;}
	#toc {font: 11px/13px "lucida grande",verdana, sans-serif;width: 160px;float:left;margin: 5px 15px 5px -30px; padding: 3px;background: #1D1D1D;color: #BBB;}
	#toc ul {margin: 3px 3px 3px 8px;padding:2px;}
	#toc h3 {text-align: left;}
	a {color: #887C5A; text-shadow: 1px 1px 6px #333;}
	/*#celtickanetest {display: none;}*/
}

@media print {
	html,body {padding: 0px; margin: 0px; background: white; color: black;}
	body {padding: 20px;margin: 20px auto; font-family: futura, "lucida grande", "trebuchet ms", sans-serif;}
}